# LogicalObject Interface Reference
[Logical expressions used in OSQL and Form]

Support interface for Form's logic rules. More...

Inheritance diagram for LogicalObject:
[legend]

List of all members.

## Public Member Functions

| toBoolean (Form $form)

## Detailed Description

Support interface for Form's logic rules.

Definition at line 17 of file LogicalObject.class.php.

## Member Function Documentation

LogicalObject::toBoolean | ( | Form $ | form | ) |

Implemented in DBRaw, and FullText.

The documentation for this interface was generated from the following file:

- core/Logic/LogicalObject.class.php